package com.cake.draw.painting;

import android.app.Application;

import com.cake.draw.painting.environment.ad.AdActivityManager;
import com.cake.draw.painting.environment.jb.MagicLockManager;

public class CakePaintingApp extends Application {

    public static String Key_ViewDir = "pre_dir";

    public static String Key_Camera = "camera_data";





    @Override
    public void onCreate() {
        super.onCreate();

        AdActivityManager.Companion.getInstance().setControl(this);
        MagicLockManager.init(this);
    }
}
